﻿.pre-line {
    white-space: pre-line;
}

.formContainer .errorText {

    display: inline-block !important;
    
}
.typeahead-assistance {
    position: inherit;
    z-index: 1;
}

.colorLightBlue1 .teachersList .moreInfoList .fas.fa-envelope, .colorLightBlue1 .teachersList .moreInfoList .fas.fa-phone {
    color: #86aec6;
    padding: 5px
}

/*.colorOliveGreen .shareMenu .link:hover {
    background-color: #a4bf41
}*/

.colorOliveGreen .teachersList .moreInfoList .fas.fa-envelope, .colorOliveGreen .teachersList .moreInfoList .fas.fa-phone {
    color: #a4bf41;
    padding: 5px
}

.colorOliveGreen .mainCarousel .side, .colorOliveGreen .schollHeader .brand .title {
    border-right-color: #a4bf41;
}

/*.colorDarkBlue .shareMenu .link:hover {
    background-color: #4d88e0
}*/

.colorDarkBlue .teachersList .moreInfoList .fas.fa-envelope, .colorDarkBlue .teachersList .moreInfoList .fas.fa-phone {
    color: #4d88e0;
    padding: 5px
}

.colorDarkBlue .mainCarousel .side, .colorDarkBlue .schollHeader .brand .title {
    border-right-color: #4d88e0;
}

/*.colorGreen .shareMenu .link:hover {
    background-color: #41a550
}*/

.colorGreen .teachersList .moreInfoList .fas.fa-envelope, .colorGreen .teachersList .moreInfoList .fas.fa-phone {
    color: #41a550;
    padding: 5px
}

.colorGreen .mainCarousel .side, .colorGreen .schollHeader .brand .title {
    border-right-color: #41a550;
}

/*.colorPurple .shareMenu .link:hover {
    background-color: #a577ba
}*/

.colorPurple .teachersList .moreInfoList .fas.fa-envelope, .colorPurple .teachersList .moreInfoList .fas.fa-phone {
    color: #a577ba;
    padding: 5px
}

.colorPurple .mainCarousel .side, .colorPurple .schollHeader .brand .title {
    border-right-color: #a577ba;
}

/*.colorTurquoise .shareMenu .link:hover {
    background-color: #3fbca9
}*/

.colorTurquoise .teachersList .moreInfoList .fas.fa-envelope, .colorTurquoise .teachersList .moreInfoList .fas.fa-phone {
    color: #3fbca9;
    padding: 5px
}

/*.colorOrange .shareMenu .link:hover {
    background-color: #e87750
}*/

.colorOrange .teachersList .moreInfoList .fas.fa-envelope, .colorOrange .teachersList .moreInfoList .fas.fa-phone {
    color: #e87750;
    padding: 5px
}

/*.colorSkyBlue .shareMenu .link:hover {
    background-color: #40bfce
}*/


/*.colorRed .shareMenu .link:hover {
    background-color: #ff545a
}*/

.colorRed .teachersList .moreInfoList .fas.fa-envelope, .colorRed .teachersList .moreInfoList .fas.fa-phone {
    color: #ff545a;
    padding: 5px
}

.colorRed .mainCarousel .side, .colorRed .schollHeader .brand .title {
    border-right-color: #ff545a;
}

/*.colorDarkGreen .shareMenu .link:hover {
    background-color: #8aa755
}*/

.colorDarkGreen .teachersList .moreInfoList .fas.fa-envelope, .colorDarkGreen .teachersList .moreInfoList .fas.fa-phone {
    color: #718255;
    padding: 5px;
}

.colorDefault .teachersList .moreInfoList .fas.fa-envelope, .colorDefault .teachersList .moreInfoList .fas.fa-phone {
    color: #46a1d8;
    padding: 5px;
}

.colorDefault .mainCarousel .side, .colorDefault .schollHeader .brand .title {
    border-right-color: #46a1d8;
}

.colorLightGreen .teachersList .moreInfoList .fas.fa-envelope, .colorLightGreen .teachersList .moreInfoList .fas.fa-phone {
    color: #63cd82;
    padding: 5px;
}

.colorLightGreen .mainCarousel .side, .colorLightGreen .schollHeader .brand .title {
    border-right-color: #63cd82;
}

.colorSkyBlue .teachersList .moreInfoList .fas.fa-envelope, .colorSkyBlue .teachersList .moreInfoList .fas.fa-phone {
    color: #40bfce;
    padding: 5px;
}

/*.colorPink .shareMenu .link:hover {
    background-color: #db0084
}*/

.colorPink .teachersList .moreInfoList .fas.fa-envelope, .colorPink .teachersList .moreInfoList .fas.fa-phone {
    color: #db0084;
    padding: 5px
}

.colorPink .mainCarousel .side, .colorPink .schollHeader .brand .title {
    border-left-color: #db0084;
}

.fa-envelope:before {
    content: "\f0e0"
}

.fa-envelope-open:before {
    content: "\f2b6"
}

.fa-envelope-open-text:before {
    content: "\f658"
}

.fa-envelope-square:before {
    content: "\f199"
}
.fa-phone:before {
    content: "\f095"
}

.allRightsReserved {
    color: #a1a1bf;
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 6px
}


/*RTE fron customizations*/
.rteContainer .ms-rteStyle-Quote:before {
    content: open-quote;
}
.rteContainer .ms-rteStyle-Quote:after {
    content: close-quote;
}



.rteContainer .ms-rteStyle-Quote {
   border-right: 0px;
    padding-right: 0px;
     border-left: 3px solid #46a1d8;
    padding-left: 22px;
  }
.rteContainer .quote p {
    font-size: 1em;
    line-height: 1.2;
    margin: 0;
    position: relative;
    padding-left: 22px;
    display: block;
}

.rteContainer .ms-rteStyle-Quote.rteContainer h3.quote {
    border-left: 2px solid #46a1d8;
    border-right: 0px;
                 
}

.dark-blue {
    color: #0f2d96
}
.footerMenu .rte-container p {
    color: #a1a1bf;
    font-size: 1.4em;
    padding: 20px 0 0 20px;
    margin-bottom: 0;
}

.footerMenu .rte-container a {
    color: #a1a1bf;
    text-decoration: underline;
}

.footerMenu .moreLinks li {
    height: auto;
    line-height: 25px;
    margin-top: 25px;
}

.footerMenu .moreLinks .link {
    height: auto;
}


/*recaptcha*/
.grecaptcha-badge {
    z-index: 99999;
}

/*mainCarousel*/
.mainCarousel .title > span + span {
    margin-top: 0 !important;
}

/*searchTabsSection*/
.searchTabsSection .tabs li.panel {
    text-align: left !important;
}

.interestSection .formContainer.hidden-section {
    display: none;
}
.interestSection .confirmationContainer.visible-section.error {
    display: block;
    color: red
}
.interestSection .confirmationContainer.visible-section {
    display: block;
  
  
}
.checkbox-container .item .label-text[data-v-7d07059e] {
    float: right;
    margin-left: 0.5rem;
    margin-top: 0.1em;
}
.interestSection .subContainer > li > .link {
    cursor: pointer;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100%;
}
.researchList .rteContainer .subTitleName {
    max-height: 200px;
}
.researchList.items3 .pic {
    height: 180px;
}

/*.researchList .pic {
    height: 237px;
}*/
.rteContainer p {
    line-height: 1.2;
}
.tabCollapseSection .tabCollapseContainer .rteContainer p {
    line-height: 1.3;
    font-size: 2rem;
    margin: 0;
}
    .rteContainer p img {
        margin: 0 10px 10px 0;
        max-width: 100%;
        /*width: 100%;*/
       /* box-shadow: 0 0 3px rgba(0, 0, 1, 0.5);*/
        float: left;
    }


.mandatory-field-desc {
    font: 1.5em/17px 'ploni', arial;
}

/*Logos Avenue hover & regular without link*/
.mediaCarouselSection .slick-slide > .logo:hover .hovered,
.mediaCarouselSection .slick-slide > .logo .regular {
    display: inline-block;
}

.mediaCarouselSection .slick-slide > .logo:hover .regular,
.mediaCarouselSection .slick-slide > .logo .hovered {
    display: none;
}
.mediaCarouselSection.border .slick-slide > .logo {
    border-right: 1px solid #cdd7e2;
}
.mediaCarouselSection.border .slick-slide > .link {
    border-right: 1px solid #cdd7e2;
}
/*Video Gallery*/
.navGallery img {
    left: -24%;
}



/*Large Accordion*/
.scholarshipsSection .boxList .textContainer {
    box-shadow: none;
}



/*Numbers&Facts*/
.factsSection .infoList .title .number {
    font-family: 'openSans';
    font-weight: normal;
}

.factsSection .factsSection .quantitylist .title .title .counter {
    font-family: 'openSans';
    font-weight: normal;
}
.teacherSection figure {
    float: left;
}
/*Event Lobby*/
.selectSection .selectContainer .bootstrap-select .dropdown-toggle:after {
    left: auto;
    right: 9px;
}
.selectSection .selectContainer .dropdown.bootstrap-select {
    width: 122px;
}
.selectSection .selectContainer .bootstrap-select .dropdown-toggle {
    width: 122px;
}
.previewText {
    left: 35em;
}
    .previewText.eventLobby {
        left: 31em;
    }

/*Library Catalog*/

.resourceList .oppositeDirection div .rteContainer {
    padding-right: 3rem;
}
.oppositeDirection {
    text-align: right !important;
    direction: rtl;
}
.resourceList .row > .link, .resourceList .row > div {
    float: none;
}
.resourceList .row.oppositeDirection .link, .resourceList .row.oppositeDirection div {
    float: right;
    padding-right: 0px;
           
}
.resourceList .row.oppositeDirection .btnContainer {
    float: none;
}
/*Article date (copied from css/styles.css  because it missed on englishCss/styles.css*/
.orderSection .date {
    font-size: 20px;
    margin: 0;
}

.orderSection .date > span {
    display: inline-block;
    color: #0f2d96;
}

@media(min-width: 767px) {
    .orderSection .date > span {
        display: block;
    }
}

.orderSection .day {
    font: 3em/1 'roboto', arial;
}

.orderSection .text {
    font-size: 1em;
    line-height: 1.1;
    margin-bottom: 13px;
}

.checkbox-container.custom-container .item .checkmark {
    float: left;
    margin: 0 7px 0 0;
}


/*------------------------*/
/*Media Queires*/
@media (min-width: 768px) {
    .footerMenu .rte-container p {
        font-size: 1.6em;
        padding: 0;
    }

    .teacherSection .row {
        margin-bottom: 4rem;
    }

    .teacherSection .row:last-child {
        margin-bottom: 0px;
    }
    /*page intro*/
    .bannerSection.animateSection .textSection .border, .textSection.animateSection .border, .textSection .border {
        border-left: 1px solid #dee1e4 !important;
        border-right: 0px;
    }
  
   
}
/* Whatsup-lobby articel item */
@media (min-width: 1024px) {
    .tabCollapseSection .conferenceSection .list .rteContainer h3 {
        min-width: 530px;
    }
}

.textSection.blueBG.animateSection.move .rteContainer .pageTitle p {
    font-size: inherit;
    line-height: inherit;
}